/* ========== Font ========== */
/* ========== Typography ========== */
/* ========== Colours ========== */
/* ========== Spacing ========== */
/* ========== Lines ========== */
/* ========== Borders ========== */
@font-face {
  font-family: "Nexa";
  src: url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/nexa-regular-webfont.eot');
  src: url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/nexa-regular-webfont.eot?#iefix') format("embedded-opentype"), url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/nexa-regular-webfont.woff2') format("woff2"), url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/nexa-regular-webfont.woff') format("woff"), url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/nexa-regular-webfont.ttf') format("truetype"), url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/nexa-regular-webfont.svg#nexaregular') format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Nexa";
  src: url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/nexa-bold-webfont.eot');
  src: url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/nexa-bold-webfont.eot?#iefix') format("embedded-opentype"), url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/nexa-bold-webfont.woff2') format("woff2"), url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/nexa-bold-webfont.woff') format("woff"), url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/nexa-bold-webfont.ttf') format("truetype"), url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/nexa-bold-webfont.svg#nexabold') format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Nexa";
  src: url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/nexa-extrabold-webfont.eot');
  src: url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/nexa-extrabold-webfont.eot?#iefix') format("embedded-opentype"), url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/nexa-extrabold-webfont.woff2') format("woff2"), url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/nexa-extrabold-webfont.woff') format("woff"), url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/nexa-extrabold-webfont.ttf') format("truetype"), url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/nexa-extrabold-webfont.svg#nexaextrabold') format("svg");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Nexa";
  src: url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/nexa-heavy-webfont.eot');
  src: url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/nexa-heavy-webfont.eot?#iefix') format("embedded-opentype"), url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/nexa-heavy-webfont.woff2') format("woff2"), url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/nexa-heavy-webfont.woff') format("woff"), url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/nexa-heavy-webfont.ttf') format("truetype"), url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/nexa-heavy-webfont.svg#nexaheavy') format("svg");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Heuristica";
  src: url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/heuristica-regular-webfont.woff2') format("woff2"), url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/heuristica-regular-webfont.woff') format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Heuristica";
  src: url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/heuristica-italic-webfont.woff2') format("woff2"), url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/heuristica-italic-webfont.woff') format("woff");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Heuristica";
  src: url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/heuristica-bold-webfont.woff2') format("woff2"), url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/heuristica-bold-webfont.woff') format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Heuristica";
  src: url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/heuristica-bolditalic-webfont.woff2') format("woff2"), url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/heuristica-bolditalic-webfont.woff') format("woff");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Anton";
  src: url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/Anton-Regular.ttf') format("ttf");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Inter";
  src: url('/media/bathspaacuk/system-files-tests--uploads/theme/fonts/Inter-VariableFont_opsz,wght.ttf') format("ttf");
  font-weight: 400;
  font-style: normal;
}